cg_diff
1
Release &rel-version;

# cg_diff

compares two Cachegrind output files

      cg_diff
      options
      cachegrind-out-file1
      cachegrind-out-file2

## Description

`cg_diff` takes two output files produced by the Valgrind tool Cachegrind, computes the difference and prints the result in the same format that Cachegrinds outputs.

## Options

## See Also

cg_annotate(1), valgrind(1), `&vg-docs-path;` or `&vg-docs-url;`.

## Author

Nicholas Nethercote.